Subject: Re: [PATCH net] ftgmac100: Mostly rewrite the driver

From: Andrew Lunn <[email-masked]>
Date: Fri, 31 Mar 2017 23:56:52 +0200

> They are incremental, but some of them are trivial and in the end
> it's the end result that matters but yes I could probably split some
> misc stuff, rx path, tx path, and more misc.

Hi Ben

Trivial patches are good. They are easy to review. You should be
aiming for patches which are obviously correct, where ever possible.
Refactoring existing code often has a lot of obviously correct
patches, and a few complex patches which take some effort to review.

       Andrew